<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org"
      layout:decorate="~{/fragments/layout}">
<head>
    <title>COnsulta de RUC</title>
</head>
<body>
<div layout:fragment="content" th:remove="tag">
    <h2>Detalle de empresa</h2>
    <div class="form-group">
        <label for="ruc" class="label-info">RUC </label>:
        <label id="ruc" class="text-info" th:text="${empresa.ruc}"/>
    </div>
    <div class="form-group">
        <label for="razonSocial" class="label-info">Razon Social </label>:
        <label id="razonSocial" class="text-info" th:text="${empresa.razonSocial}"/>
    </div>
    <div class="form-group">
        <label for="status" class="label-info">Estado </label>:
        <label id="status" class="text-info" th:text="${empresa.status}"/>
    </div>
    <div class="form-group">
        <label for="address" class="label-info">Dirección </label>:
        <label id="address" class="text-info" th:text="${empresa.address}"/>
    </div>
    <div class="form-group">
        <label for="ubigeo" class="label-info">Ubigeo </label>:
        <label id="ubigeo" class="text-info" th:text="${empresa.addressCode}"/>
    </div>
    <div class="form-group">
        <label id="location" class="label-info">Ubicación </label>:
        <label id="department" class="text-info" th:text="${empresa.department}"/>,
        <label id="province" class="text-info" th:text="${empresa.province}"/>,
        <label id="district" class="text-info" th:text="${empresa.district}"/>
    </div>
    <div class="form-group">
        <a href="/user/ruc" th:href="@{/}" class="btn btn-link">Volver</a>

    </div>
</div>
</body>
</html>